#bodyteste{
	background: url("../../layout/img/fundo.png") no-repeat center top fixed;
	font-family: 'Open Sans', sans-serif;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow:hidden!important;
	}
#bodyProd{
    background-color: white;
}
.barra_prefeitura
{
  background-color: #34558c;
  height: 50px;
  line-height: 50px;
}

.conteudo_cogel
{
  margin: 120px 0px 50px 0px;
  padding: 0px 10px;
}

.assinatura_rodape
{
  font-size: 10px;
}

.logo_projeto
{
  width: 150px; 
}

.barra_lateral{
    position:relative;
    display: table;
    background-color: #FDFEF9;
    margin-top:1%;
}
.barra_lateral div{
  display: table-cell;
  vertical-align: middle;
}
.login{
    position:relative;
    display: table;
    background-color: white;
    margin-top: 70px;
    padding: 40px;
    border-radius: 15px;
}
.login div{
  display: table-cell;
  vertical-align: middle;
}


.height_100{ 
  height: 100%;
}
.form-group2{
    margin-bottom: 15px;
}
.form-group {
    position: relative;
    display: block;
}
.form-group span{
    color: #2061A3;
    font-size: 14px;
    font-weight: bold;
    margin-left: 9px;
}
.form-field {
    width: 100%;
    border: 1px solid #1B777F;
    padding: 10px 10px 10px 45px !important;
    font-size: 16px;
    color: #2061A3;
}
.glyphicon {
    position: absolute !important;
    color: #2061A3;
    font-size: 17px;
    padding: 12px 5px 5px 15px;
}
.form-btn {
    width: 100%;
    font-size: 19px !important;
    padding: 10px 16px !important;
    color: #007FC1 ;
    background-color: #fff;
    border-style: hidden;
    font-weight: bold;
	border:1px solid #007FC1;  
	border-radius: 10px;	
}

#img-enem{
    margin-bottom: 30px;
}
#img-spm{
    width: 80%;
}
#img-prefeitura{
    width: 60%;
    margin: auto;
    min-height:49px;
	min-width:295px;
	margin-top:50px;
}
.abrir_cadastro{
    background: #90CEDD;
    width: 4%; 
    height: 100%;
    border: 0px;
    position: absolute;
    z-index: 10;

}
.abrir_cadastro p{
    transform: rotate(90deg);
    transform-origin: 20% 40%;
    white-space: nowrap;
    color: #FFFFFF;
    font-size: 26px;
    font-weight: bold;
    margin-left: 26px;
    margin-bottom: 150px;
} 
#img-abrir-cadastro{
    width: 70%;
    margin: auto;
}

#tabs, #agenda_programacao{
    position: relative;
    z-index: 1;
    background: rgba(255, 255, 255,0.9);
    overflow:scroll;
}

.form-group label, .form-group2 label{
    color: #1A5664 !important;
}

.form-control{
    border-radius: 0px;
    box-shadow: none;
    border: 0px;
}

#formulario2 span{
    color: white;
    /*color: #1A5664 ;*/
}

.form h1{
    
    font-weight: bold;
    font-size: 30px;
    color: #1A5664;
} 
.login-img {
    width: 49% !important;
    display: inline-block;
}
.comprovante .login-img {
     width: 20% !important;
}
input[type=file] {
    background-color: transparent !important;
}
.required{
    color: red !important;
    margin-left: 0px !important;
}
img#img-abrir-cadastro {
    min-width: 40px;
}
button#btn-cadastro {
    min-width: 60px;
}

#btn-edital {
    width: 51%;
	margin-top:100px;
}

#btn-requisitos {
    width: 51%;
    margin-top: 20px;
    margin-bottom: 30px;
}



#frontTitle{
	font-weight: bold;
}

#div_reside,#div_experiencia,#div_curso {
    display:none;
}

div#barra_lateral_botao {
    /*margin-left: 9.5%;*/
}
h2, .h2 {
    font-weight: 800;
}
h4#frontTitle {
    font-weight: 400;
    font-size: 21px;
}
.form-control {
    background: none;
    
}

.sublinha {
   
    border-bottom: 1px solid black;
}
p {
    margin: 0 0 10px;
    /*color: #1A5664;*/
    color: white;
    font-size: 17px;
    font-weight: 400;
}
#pInput { 
    display: inline-block;
}

/*Ajuste layout imput*/
input#nome {
    position: absolute;
    right: 7%;
    top: -4px;
}
hr {
    border-top: 1px solid black;
}
/*.col-xs-1.col-sm-1.col-md-1.col-lg-1.spancpf {
    width: 8.9%;
}
.col-xs-11.col-sm-2.col-md-2.col-lg-2.inputcpf {
    width: 17.4%;
}*/

.form-control {
    display: inline-block;
    width: initial;
}
input#nome {
    width: 100%;
    left: 24%;
}
input#rg {
    width: 54%;
}
.col-sm-4.col-md-4.col-lg-4.inputNascimento {
    width: 36.33%;
}
.col-sm-4.col-md-4.col-lg-4.inputRG {
    width: 28%;
}
input#nascimento {
    width: 56%;
}

.form-group.row.linha2 {
    top: 12px;
}
.form-group.row.linha3 {
    top: 15px;
}
.form-group.row.linha4 {
    top: 18px;
}
.form-group.row.linha5 {
    top: 18px;
}
.form-group.row.linha6 {
    top: 21px;
}
.form-group.row.linha7 {
    top: 24px;
}
.form-group.row.linha8 {
    top: 24px;
}
input#telefone {
    width: 81%;
}
input#email {
    width: 82%;
}
input#enderecoNumero {
    width: 71%;
}
input#endereco {
    width: 85%;
}
input#bairro {
    width: 80%;
}
input#complemento {
    width: 71%;
}
select#cor_raca, select#possui_deficiencia {
    width: 53%;
    color: #90CEDD;
}
.form-btn {
    width: 100%;
    font-size: 19px !important;
    padding: 10px 16px !important;
    color: black;
    background-color: transparent;
    border-style: hidden;
    font-weight: bold;
    border: 1px solid black;
    border-radius: 0;
}
.form-group.row.botaofinal {
    /*left: 71%;*/
}
form#formulario2 {
    margin-left: 0%;
}

.glyphicon {
    position: relative !important;
}
p#menu {
    display: inline-block;
    font-size: 23px;
}
span.glyphicon.glyphicon-menu-hamburger {
    color: #90CEDD;
    font-size: 20px;
}
.nav-tabs {
    border-bottom: 0px solid #ddd;
}
a.submenu {
    color: #90CEDD !important;
    font-size: 15px;
}
ul.nav.nav-tabs {
    position: relative;
    bottom: 43px;
}
img#img-logo-login {
    margin-left: 75px !important;
}
.displayNone{
    display: none !important;
}


h3 {
    display: inline;
    font-weight: 800;
}
p#pprogramacao {
    display: inherit;
    color: #B0B0B0;
}
p#paprogramacao {
    display: inherit;
    color: #777777;
    font-weight: 800;
}
img#img-prefeitura {
    display: none;
}



    input{
        background-color: #EBEDED !important;
        width: 100% !important;
        left: 0% !important;
        position: relative !important;
    }
    hr {
        display: none !important;
    }
    select {
        background-color: #EBEDED !important;
        width: 100% !important;
    }
@media screen and (max-width: 727px) {

	.form-group.row.botaofinal {
	     left: 0% !important; 
	}
	.nav{
		display: initial !important;
	}
    li.dropdown {
    /* top: 1%; */
        position: relative;
        z-index: 99;
        margin-top: 20%;
    }
    button#btn-cadastro {
        display: none;
    }
    #btn-agenda-programacao2{
        display: none !important;
    }

    .bg_desc{
        border-radius:0!important;
    }
    p{
        word-wrap: break-word;
    }
    .margin-programacao, .bg_desc { 
        margin: 30px 0 0 -5% !important;
    }
    textarea{
        color: black !important;
    }
    .smoothscroll-top {
        position:fixed;
        opacity:0;
        visibility:hidden;
        overflow:hidden;
        text-align:center;
        z-index:99;
        background-color: rgba(43,166,255,0.5);
        color:#fff;
        width:47px;
        height:44px;
        line-height:44px;
        right:25px;
        bottom:-25px;
        padding-top:2px;
        border-radius:5px;
        transition:all .5s ease-in-out;
        transition-delay:.2s;
        margin-right: -6% !important;
        margin-bottom: 12%;
    }

    .smoothscroll-top.show {
        visibility:visible;
        cursor:pointer;
        opacity:1;
        bottom:25px;
    }

    .smoothscroll-top i.fa {
        line-height:inherit;
    }
    .bt_top {
        padding: 12px 13px 5px 15px !important;
        color: white !important;
    }
    .comite{
        margin-left: 0!important;
        margin-right: 0!important;
    }
}

.mostrar{
    display: block !important;
}

.nav, #oculta{
    display: none;
}
.negrito{
    font-weight: 800 !important;
    
}
.font15{
    font-size: 15px !important;
}

.bg_desc{
    background: #90cedd;
    padding: 20px 15px;
    margin: 30 0 0 15px;
    border-radius: 0px 130px 130px 0px;
    -moz-border-radius: 0px 130px 130px 0px;
    -webkit-border-radius: 0px 130px 130px 0px;
}

.margin-programacao{
    margin:30px 30px 0 30px;
}

.comite {
    margin-top: 34px;
    margin-left: -17%;
    margin-right: -35%;
    background: #FFF;
    padding: 8px 0 8px 20px;
    height: 190px;
}

.comite p{
    font-size: 14px;
}

.comite i{
    top:3px;
    padding:0 4px;
    margin-bottom: 10px;
}

.smoothscroll-top {
    display: none;
}
button.btn.btn-default.buttons-pdf.buttons-html5{
    display:none!important;
}
#div_horario{
    display: none;
}
option.modalidade:disabled {
    color: #BD0000;
}
.Organizar_box {
    border: 3px #0081C8 solid;
    padding: 6px;
}

